ASINH(3)

NAME
asinh - inverse hyperbolic sine function

SYNOPSIS
#include <math.h>
double
asinh(double x);

DESCRIPTION
The asinh() function computes the inverse hyperbolic sine of the real argument x. For a discussion of error due to roundoff, see math(3).

RETURN VALUES
The asinh() function returns the inverse hyperbolic sine of x.

SEE ALSO
acosh(3), atanh(3), exp(3), infnan(3), math(3)

HISTORY
The asinh() function appeared in 4.3BSD.